/* style.css */
@font-face {
  font-family: 'helvetica';
  src: url('../fonts/helvetica.eot'); 
  src: url('../fonts/helvetica.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/helvetica.woff') format('woff'), 
       url('../fonts/helvetica.ttf')  format('truetype') }

@font-face {
  font-family: 'MFred';
  src: url('../fonts/MFred.eot'); 
  src: url('../fonts/MFred.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/MFred.woff') format('woff'), 
       url('../fonts/MFred.ttf')  format('truetype') }

@font-face {
  font-family: 'edo';
  src: url('../fonts/edo.eot'); 
  src: url('../fonts/edo.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/edo.woff') format('woff'), 
       url('../fonts/edo.ttf')  format('truetype') }

@font-face {
  font-family: 'Futura';
  src: url('../fonts/Futura.eot'); 
  src: url('../fonts/Futura.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/Futura.woff') format('woff'), 
       url('../fonts/Futura.ttf')  format('truetype') }

/* tagging loader */
.fa-spinner{
width: 50px !important;
}

@-moz-document url-prefix() {
.relatedProjectsContainer .list-group {
  max-height: 30vh !important;
}
}
